Summary: Text tool for setting and loading a keyboard map
Name: kbdconfig
%define version	1.8.3
Version: %{version}
Release: 1
Copyright: GPL
ExclusiveOS: Linux
Group: Utilities/System
BuildRoot: /var/tmp/kbdconfig-root
Source: kbdconfig-%{version}.tar.gz

%description
This is a terminal mode program for setting the keyboard map for your system.
Keyboard maps are necessary for using non US default keyboards. Kbdconfig
loads the selected keymap before exiting and configures your machine to
use that keymap automatically after rebooting.

%description -l pt_BR
Este  um programa modo terminal para ajustar o mapa de teclado
para o seu sistema. Mapas de teclado so necessrios para usar
teclados que no sejam padro US. Kbdconfig carrega o mapa de
teclado selecionado antes de sair e configura a sua mquina para
utiliz-lo aps o boot.

%prep
%setup -q

%build
make RPM_OPT_FLAGS="$RPM_OPT_FLAGS"

%install
make INSTROOT=$RPM_BUILD_ROOT install

%clean
rm -rf $RPM_BUILD_ROOT

%files
%attr(-,root,root)/usr/sbin/kbdconfig
%attr(-,root,root)/usr/man/man8/kbdconfig.8
%attr(-,root,root)/usr/share/locale/*/LC_MESSAGES/kbdconfig.mo

%changelog 
* Wed Oct 14 1998 Cristian Gafton <gafton@redhat.com>
- translation updates

* Fri Sep 25 1998 Cristian Gafton <gafton@redhat.com>
- turkish message catalog

* Wed Sep 23 1998 Erik Troan <ewt@redhat.com>
- look in qwertz directory as well

* Wed Sep 23 1998 Jeff Johnson <jbj@redhat.com>
- remove path checks from keyboard map processing.
- add sparc support.

* Sun Aug 02 1998 Erik Troan <ewt@redhat.com>
- added --back
- built against newt 0.30

* Sun Mar 22 1998 Erik Troan <ewt@redhat.com>
- added i18n support
- added --back option
- added man page
- buildrooted spec file

* Mon Jan 12 1998 Erik Troan <ewt@redhat.com>
- added patch to replace alloca() with malloc()

* Tue Nov  4 1997 Michael Fulbrght <msf@redhat.com>
- changed to handle .map and .map.gz files properly
